.main-search-engine {
	background-image: url(../images/bg3.jpg);
}


@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700&subset=greek,latin-ext,cyrillic);
#frontForm *,
#frontForm *:before,
#frontForm *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
* {
	margin: 0;
	padding: 0
}
html,
body,
input,
textarea {
	font-size: 16px
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
button,
input,
textarea,
pre {
	font-family: 'Ubuntu', Arial
}
a:focus,
input:focus {
	outline: 0
}
img,
object,
embed {
	max-width: 100%;
	height: auto
}
input {
	border-radius: 0
}
sup {
	font-size: 65%
}
.left {
	float: left!important
}
.right {
	float: right!important
}
.text-left {
	text-align: left!important
}
.text-right {
	text-align: right!important
}
.text-center {
	text-align: center!important
}
.text-justify {
	text-align: justify!important
}
.hidden {
	display: none
}
.allclear {
	clear: both
}
.clear-fix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden
}
.row {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 1008px;
	*zoom: 1
}
.row:before,
.row:after {
	content: " ";
	display: table
}
.row:after {
	clear: both
}
.row .column,
.row .columns {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	float: left
}
.row .row {
	width: auto;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 0;
	margin-bottom: 0;
	max-width: none;
	*zoom: 1
}
.row-narrow>.row {
	margin: 0
}
.row .row:before,
.row .row:after {
	content: " ";
	display: table
}
.row .row:after {
	clear: both
}
.row .large-0-5 {
	position: relative;
	width: 4.16666%
}
.row .large-1 {
	position: relative;
	width: 8.33333%
}
.row .large-1-5 {
	position: relative;
	width: 12.5%
}
.row .large-2 {
	position: relative;
	width: 16.66667%
}
.row .large-2-5 {
	position: relative;
	width: 20.83334%
}
.row .large-3 {
	position: relative;
	width: 25%
}
.row .large-3-5 {
	position: relative;
	width: 29.16666%
}
.row .large-4 {
	position: relative;
	width: 33.33333%
}
.row .large-5 {
	position: relative;
	width: 41.66667%
}
.row .large-6 {
	position: relative;
	width: 50%
}
.row .large-7 {
	position: relative;
	width: 58.33333%
}
.row .large-8 {
	position: relative;
	width: 66.66667%
}
.row .large-9 {
	position: relative;
	width: 75%
}
.row .large-10 {
	position: relative;
	width: 83.33333%
}
.row .large-11 {
	position: relative;
	width: 91.66667%
}
.row .large-12 {
	position: relative;
	width: 100%
}
.row .large-offset-0 {
	position: relative;
	margin-left: 0
}
.row .large-offset-1 {
	position: relative;
	margin-left: 8.33333%
}
.row .large-offset-2 {
	position: relative;
	margin-left: 16.66667%
}
.row .large-offset-3 {
	position: relative;
	margin-left: 25%
}
.row .large-offset-4 {
	position: relative;
	margin-left: 33.33333%
}
.row .large-offset-5 {
	position: relative;
	margin-left: 41.66667%
}
.row .large-offset-6 {
	position: relative;
	margin-left: 50%
}
.row .large-offset-7 {
	position: relative;
	margin-left: 58.33333%
}
.row .large-offset-8 {
	position: relative;
	margin-left: 66.66667%
}
.row .large-offset-9 {
	position: relative;
	margin-left: 75%
}
.row .large-offset-10 {
	position: relative;
	margin-left: 83.33333%
}
.row .large-offset-11 {
	position: relative;
	margin-left: 91.66667%
}
.column.large-centered,
.columns.large-centered {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: none!important
}
a {
	color: #172841;
	text-decoration: none;
	line-height: inherit
}
a:hover,
a:focus {
	color: #284063
}
a img {
	border: 0
}
p {
	font-weight: normal;
	font-size: 16px;
	line-height: 130%;
	margin-bottom: 15px
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: normal;
	color: #172841;
	margin-top: .2em;
	margin-bottom: .5em;
	line-height: 100%
}
h1,
h2,
h3 {
	font-weight: normal
}
h4,
h5,
h6 {
	font-weight: bold
}
h1 {
	font-size: 36px;
	margin-top: 0
}
h2 {
	font-size: 30px
}
h3 {
	font-size: 24px
}
h4 {
	font-size: 18px
}
h5 {
	font-size: 16px
}
h6 {
	font-size: 14px
}

html {
	height: 100%;
	min-height: 598px
}
body {
	background-color: #e9e7e7;
	color: #172841;
	height: 100%
}
.blue {
	color: #284063
}
.cyan {
	color: #00aeef
}
.green {
	color: #093
}
.grey {
	color: #6c6c7c
}
.orange {
	color: #e54b09
}
.bg-white {
	background-color: #fff
}
input[type="text"] {
	line-height: 16px
}
.search-wizard-wrapper {
	background-attachment: fixed;
	height: 100%;
	min-height: 300px;
	max-height: 500px;
	position: relative;
	z-index: 1
}
.search-wizard {
	margin: 0 auto 29px;
    position: relative;
    width: 988px;
    z-index: 1;
}
.search-wizard .location .field-validation-error:after {
	bottom: 100%;
	left: 30%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 0, 0, 0);
	border-bottom-color: red;
	border-width: 10px;
	margin-left: -10px
}
.main-search-engine {
	background-position: center top;
	background-repeat: no-repeat;
/*	border-bottom: 5px solid #000;*/
	margin-bottom: 30px;
}
.index-title {
	background: #172841;
	background: rgba(23, 40, 65, .77);
	margin-top: 100px;
	width: 100%
}
.home-title {
	background: #172841;
	background: rgba(23, 40, 65, .77);
	margin-top: 30px;
	width: 100%
}
.search-wizard-wrapper .home-title {
	bottom: 0;
	position: absolute
}
.home-title-text {
	color: #fff;
	font-size: 32px;
	height: 80px;
	text-align: center;
	padding-top: 20px
}
.home-title-text:hover {
	background-color: rgba(23, 40, 65, .2);
	color: #c2e1f0;
	cursor: pointer
}
.home-title-line {
	height: 40px
}
.home-title-part.left,
.home-title-part.right {
	background: #fff;
	float: left;
	height: 40px;
	width: 42%!important
}

.homepage-message {
	font-weight: 300;
	line-height: 100%;
	position: relative;
	text-align: center;
	padding: 2% 0;
	width: 100%;
}
.homepage-message h3 {
	font-size: 65px; 
	text-shadow: 0 2px 3px rgba(0,0,0,0.5); 
	color:#FFF; font-family: Calibri; }
.homepage-message h6 {
	font-size: 36px; 
	margin: 10px 0 0; 
	background-color: rgba(255,255,255,0.5) !important;
	border: 1px solid rgba(255,255,255,0.3); 
	padding:20px 0; 
	color:#000; 
	font-family: Calibri;
	z-index: 1;
}
#formmenu {
	background-color: #284063;
	height: 56px;
	width: 100%
}
#formmenu ul {
	list-style: none;
	padding-left: 4px
}
#formmenu li {
	display: block;
	float: left;
	margin: 0 4px
}
#formmenu input {
	left: -9999px;
	position: absolute
}
#formmenu label {
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	height: 56px;
	padding: 3px 20px 0;
	text-align: center
}
#formmenu label:hover {
	cursor: pointer
}
#formmenu label .icon {
	background-image: url("../images/sprite_icons.png");
	clear: both;
	display: block;
	height: 30px;
	margin: 0 auto;
	width: 30px
}
#formmenu .flights .icon {
	background-position: -270px -10px
}
#formmenu .hotels .icon {
	background-position: -310px -10px
}
#formmenu .packages .icon {
	background-position: -350px -10px
}
#formmenu .cars .icon {
	background-position: -390px -10px
}
#formmenu .cruises .icon {
	background-position: -430px -10px
}
#formmenu label.active,
#formmenu label:hover,
.home-index #formmenu .flights .on,
.flights-index #formmenu .flights .on,
.hotels-index #formmenu .hotels .on,
.flighthotel-index #formmenu .packages .on,
.cars-index #formmenu .cars .on,
.cruises-index #formmenu .cruises .on {
	background-color: #172841;
	height: 63px;
	margin-top: -7px;
	padding-top: 10px
}
#frontForm {
	background-color: rgba(0,0,0,0.5);
	border-radius: 5px;
	border: 1px solid #333;
}
#frontForm:before,
#frontForm:after {
	content: " ";
	display: table
}
#frontForm:after {
	clear: both
}
#frontForm form {
	padding: 8px 0 8px 8px
}
#frontForm form:before,
#frontForm form:after {
	content: " ";
	display: table
}
#frontForm form:after {
	clear: both
}
.home-index #frontForm #form-flights,
.flights-index #frontForm #form-flights,
.hotels-index #frontForm #form-hotels,
.flighthotel-index #frontForm #form-packages,
.cars-index #frontForm #form-cars,
.cruises-index #frontForm #form-cruises {
	display: block
}
.selectbox {
	cursor: pointer;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding: 0 8px;
	position: relative;
}
.selectbox select {
	-khtml-appearance: none;
	border: 0;
	bottom: 0;
	cursor: pointer;
	float: left;
	height: 40px;
	left: 0;
	position: absolute!important;
	right: 0;
	text-indent: 8px;
	top: 0;
	width: 100%!important;
	opacity: 0;
	padding: 0!important;
	margin: 0!important;
	z-index: 0;
}
.selectbox option {
	color: #888;
	padding: 8px 8px;
	border-bottom: 1px solid #e3e3e3
}
.selectbox span {
	overflow: hidden;
	text-align: left
}
.selectbox.loading {
	background: url("../images/loaderbox.gif") no-repeat center right #e9e7e7!important
}
.selectbox.loading span {
	display: none
}
.location-container,
.calendar-container,
.passengers-container,
.submit-container {
	float: left;
	height: 178px;
	margin-right: 8px
}
.location-container {
	position: relative;
	width: 250px
}
.cruise-container {
	position: relative;
	width: 250px;
	float: left;
	margin-right: 8px
}
.cruise-container .location:last-child {
	margin-bottom: 0
}
#form-cruises .location,
#form-cruises .location label,
#form-cruises .location .selectbox {
	height: 50px;
	line-height: 50px
}
#form-cruises .location .selectbox {
	background-position: right -606px!important
}
#form-cruises .cruise-submit-container .button {
	height: 108px
}
.calendar-container {
	width: 312px
}
.passengers-container {
	width: 186px
}
.submit-container,
.cruise-submit-container {
	margin-right: 0;
	width: 200px
}
.cruise-submit-container {
	float: left
}
.cruise-submit-container .button {
	margin-bottom: 0!important
}
.OFContainer .popup {
	display: none;
	position: absolute;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top-width: 0;
	margin-left: -8px
}
.OFContainer .list {
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 1000
}
.OFContainer .list_item {
	border-bottom: 1px solid #e3e3e3;
	color: #888;
	white-space: nowrap;
	cursor: pointer;
	padding: 8px
}
.OFContainer .list_item_hover {
	background-color: #39f;
	color: #fff;
	white-space: nowrap;
	cursor: pointer;
	padding: 8px
}
.flight-type {
	background-color: #ff9600;
	height: 40px;
	line-height: 40px;
	margin-bottom: 8px;
	text-align: center;
	border-radius: 5px;
}
.flight-type:hover {
	background-color: #00aeef
}
.flight-type span {
	color: #fff;
	text-align: center
}
.flight-type .icon {
	background: url("../images/sprite_icons.png") -300px -90px no-repeat;
	display: block;
	float: left;
	height: 40px;
	margin-left: 2px;
	position: absolute;
	width: 30px
}
.location {
	background-color: #fff;
	height: 40px;
	line-height: 40px;
	margin-bottom: 8px;
	position: relative;
	border-radius: 5px;
}
.location.first {
	margin-bottom: 2px
}
.location .icon {
	background: url("../images/sprite_icons.png") -340px -90px no-repeat;
	height: 40px;
	position: relative;
	width: 20px;
	z-index: 2
}
.location input {
	background: #fff url("../images/sprite_icons.png") right -500px no-repeat;
	border: 0;
	color: #172841;
	height: 40px;
	left: 0;
	padding: 0 35px 0 30px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
	-webkit-transition: width .3s;
	transition: width .3s;
	z-index: 1;
	border-radius: 5px;
}
.location input:focus {
	box-shadow: 0 0 15px #0c1622;
	width: 180%
}
.location input.done {
	background-position: right -540px
}
#frontForm input.ui-autocomplete-loading,
.searchSummary input.ui-autocomplete-loading,
#aftSearchWidget input.ui-autocomplete-loading {
	background: url("../images/loaderbox.gif") no-repeat center right #e9e7e7
}
.field-validation-error {
	background-color: red;
	color: #fff;
	display: none;
	font-size: 13px;
	line-height: 120%;
	padding: 2px 8px;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 3
}
#form-contact .field-validation-error {
	margin: -10px 0 5px;
	position: relative;
	top: auto
}
#creditcardPayment .field-validation-error {
	position: relative
}
.form-submit-checkboxes .field-validation-error {
	position: relative;
	top: auto
}
.travelers-list .account-section .aft-modal input[type="text"] {
	margin-bottom: 0!important
}
.account-section .field-validation-error {
	float: left;
	position: relative;
	top: -10px
}
.field-validation-error[data-valmsg-replace=true],
.field-validation-error[data-valmsg-replace=true] span {
	display: block
}
.form-submit-checkboxes .field-validation-error {
	bottom: 0;
	top: auto
}
.advancedlink {
	background-color: #333;
	bottom: 0;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	white-space: nowrap;
	width: 100%;
	margin:0 !important;
}
.advancedlink:hover {
	background-color: #00aeef
}
.advancedlink .icon {
	background: url("../images/sprite_icons.png") -410px -90px no-repeat;
	float: left;
	height: 40px;
	width: 30px
}
.advancedlink .link {
	display: block;
	text-align: center
}
.ver.advancedlink {
	display: none
}
#form-cars .advancedlink .link {
	font-size: 13px;
	white-space: nowrap
}
.advancedlink.close {
	display: none
}
.advancedlink.open .check {
	background: url("../images/prite_icons.png") 5px -540px no-repeat
}
.advancedlink.close .check {
	background: url("../images/sprite_icons.png") 5px -580px no-repeat
}
.advancedOpts {
	display: none;
	margin-right: 8px
}
.advancedOpts.location {
	margin: 0
}
.advancedOpts .row {
	background-color: #284063;
	margin: 0;
	padding: 10px
}
.advancedOpts-top {
	background-color: #284063;
	clear: both;
	height: 8px;
	width: 250px
}
.advancedOpts label {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px
}
.advancedOpts input[type=checkbox] {
	left: -9999px;
	position: absolute
}
.advancedOpts label.checkbox {
	background: url("../images/sprite_icons.png") 0 -540px no-repeat;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin-top: 18px;
	padding-left: 30px
}
.advancedOpts label.checkbox.active {
	background: url("../images/sprite_icons.png") 0 -580px no-repeat
}
.advancedOpts .column input[type=text],
.advancedOpts .selectbox {
	background-color: #172841;
	color: #fff;
	height: 40px;
	line-height: 40px;
	width: 100%
}
.advancedOpts .selectbox:hover {
	background-color: #00aeef
}
.advancedOpts .selectbox {
	background: #172841 url("../images/sprite_icons.png") right -580px no-repeat
}
.advancedOpts .column input[type=text] {
	border: 0;
	padding: 0 10px
}
.seatclass .icon {
	background: url("../images/sprite_icons.png") 0 -450px no-repeat;
	display: inline-block;
	float: left;
	height: 40px;
	margin-right: 15px;
	width: 25px
}
.container-edit-label {
	background-color: #ff9600;
	color: #fff;
	font-weight: normal;
	height: 40px;
/*	line-height: 40px;*/
	text-align: center;
	border-radius: 5px 5px 0 0;
}
.container-edit-label .icon {
	background: url("../images/sprite_icons.png") -450px -90px no-repeat;
	float: left;
	height: 40px;
	vertical-align: middle;
	width: 30px
}
.calendar-content .container-edit-label .icon {
	float: none;
	margin-left: 30%;
}
.calendar-content {
	color: #0c1622;
	cursor: pointer;
	float: left;
	height: 85px;
	line-height: 100%;
	position: relative;
	width: 100%;
}
.calendar-content:hover .search-option-content,
.passengers-container .search-option-content:hover,
.calendar-content.opened .search-option-content,
.passengers-container.opened .search-option-content,
.room-container.opened .search-option-content {
	background: #e9e7e7
}
.calendar-content:hover .container-edit-label,
.passengers-container .search-option-content:hover .container-edit-label,
.passengers-container .search-option-content:hover .foot {
	background: #00aeef
}
.passengers-container .container-edit-label {
	line-height: 40px;
}
.calendar-content .search-option-content {
	background-color: #fff;
	border-radius: 5px;
}
.calendar-content.calendar-destination {
	margin-top: 8px
}
.calendar-content .day {
	font-size: 18px;
	/* width: 78%; */
	position: absolute;
	left: 31%;
	text-align: center;
	top: 30%;
}
.calendar-content .date {
	font-size: 70px;
	width: 63%;
	position: absolute;
	left: 40%;
	letter-spacing: -4px;
	line-height: 70px;
	text-align: center;
	top: 5%
}
.calendar-content .month {
	font-size: 18px;
	width: 78%;
	position: absolute;
	left: 4.9%;
	text-align: center;
	top: 50%;
}
.calendar-content .year {
	/* border-bottom: 2px solid #0c1622; */
	font-size: 16px;
	width: 44px;
	padding: 2px 5px;
	position: absolute;
	right: 3%;
	text-align: center;
	top: 40%;
}
.calendar-content .container-edit-label {
	height: 85px;
	width: 85px;
	border-radius: 5px 0 0 5px;
	padding: 0 10px;
}
.search-option-content {
	bottom: 0;
	cursor: pointer;
	font-weight: bold;
	left: 0;
	position: absolute;
	right: 0;
	top: 0
}
.calendar-input-container {
	background-color: #172841;
	border-left: 1px solid rgba(255, 255, 255, .1);
	border-right: 1px solid rgba(255, 255, 255, .1);
	border-top: 1px solid rgba(255, 255, 255, .1);
	color: #fff;
	cursor: default;
	display: none;
	height: 250px;
	left: -130px;
	overflow: hidden;
	position: absolute;
	top: -250px;
	width: 700px;
	z-index: 3
}
.calendar-input-container.no-time {
	left: -134px;
	width: 565px
}
.calendar-destination .calendar-input-container {
	left: -287px
}
.opened .calendar-input-container {
	display: block
}
.calendar-placeholder {
	width: 563px;
	vertical-align: top
}
.calendar-placeholder,
.calendar-input-time,
.calendar-day-show,
.calendar-input-time ul {
	display: inline-block
}
.calendar-input-time .title {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 5px;
	padding: 6px 0 0 5px
}
.calendar-input-time .title .icon {
	background: url("../images/sprite_icons.png") -330px -190px no-repeat;
	float: left;
	height: 20px;
	margin-right: 3px;
	vertical-align: middle;
	width: 20px
}
.calendar-input-time .sun,
.calendar-input-time .moon {
	background: url("../images/sprite_icons.png") -330px -210px no-repeat;
	height: 30px;
	width: 30px
}
.calendar-input-time .moon {
	background-position: -330px -240px
}
.calendar-input-time ul {
	list-style: none;
	margin-top: 30px;
	vertical-align: top
}
.calendar-input-time li input {
	left: -9999px!important;
	position: absolute
}
.calendar-input-time li label {
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 1px
}
.calendar-input-time li label.active {
	color: #00aeef
}
.calendar-input-time .ui-slider-vertical {
	border-right: 1px solid #fff;
	height: 85px;
	margin: 10px 0 6px;
	width: 16px
}
.calendar-input-time .ui-slider-handle {
	background: url("../images/sprite_icons.png") -370px -210px no-repeat;
	border: 0;
	cursor: pointer;
	height: 20px;
	margin: 0 0 -10px 11px;
	width: 20px
}
.input-close-button {
	display: none
}
.short .search-option-content {
	bottom: 41px
}
.calendar-content.short .day {
	top: 33%
}
.calendar-content.short .date {
	font-size: 56px;
	top: 37%
}
.calendar-content.short .month {
	top: 83%
}
.short .label-33,
.short .label-50,
.short .label-66,
.short .label-75 {
	bottom: 0;
	position: absolute;
	width: 100%
}
.passengers-container {
	position: relative
}
.passengers-container .search-option-content {
	background-color: #fff;
	border-radius: 5px;
}
.passenger-details {
	color: #0c1622;
	float: left;
	width: 50%;
	font-weight: normal;
	padding-top: 5px
}
.passenger-detail {
	font-size: 13px;
	line-height: 24px
}
.passenger-detail span {
	display: inline-block;
	font-size: 20px;
	line-height: 24px;
	margin-right: 1px;
	text-align: right;
	vertical-align: bottom;
	width: 18px
}
.passengers-container .passengers-total {
	/* border-left: 1px solid #ddd; */
    background: none repeat scroll 0 0 #f3f3f3;
    border-radius: 0 0 5px;
    float: left;
    font-size: 17px;
    height: 137px;
    padding: 20px 0;
    text-align: center;
    width: 50%;
}
.passengers-container .passengers-total div {
	font-size: 45px;
	font-weight: bold
}

#frontForm .pointer {
	background: url("../images/sprite_icons.png") -290px -230px no-repeat;
	height: 20px;
	left: 50%;
	margin-left: -16px;
	position: absolute;
	top: -20px;
	width: 33px;
	z-index: 4
}
.search-wizard-wrapper .passengers-pointer {
	background: url("../images/sprite_icons.png") -480px -180px no-repeat;
	height: 10px;
	left: 50%;
	margin-left: -10px;
	position: absolute;
	top: -10px;
	width: 20px;
	z-index: 4
}
.opened .container-edit-label {
	background-color: #00aeef
}
.passenger-input-container {
	display: none
}
.passenger-input-container {
	/*background-color: #172841;
	border-left: 1px solid rgba(255, 255, 255, .1);
	border-right: 1px solid rgba(255, 255, 255, .1);
	border-top: 1px solid rgba(255, 255, 255, .1);*/
	background-color: #FFF;
	border-radius: 5px;
	border: 1px solid #dce4e7;
	display: block;
	font-size: 0;
	/*height: 170px;*/
	padding: 8px 7px 8px 8px;
	position: absolute;
	right: -8px;
	top: -170px;
	white-space: nowrap;
	z-index: 3
}
.rooms2 .room1 .passenger-input-container {
	right: -102px
}
.rooms3 .room1 .passenger-input-container {
	right: -133px
}
.rooms3 .room2 .passenger-input-container {
	right: -71px
}
.passenger-container {
	background-color: #fff;
	display: inline-block;
	height: 134px;
	margin-right: 1px;
	position: relative;
	width: 96px
}
.location label,
.calendar-container .white label,
.passengers-container label {
	background-color: #284063;
	color: #fff;
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 8px
}
.calendar-container .white label {
	background-color: #e9e7e7;
	color: #172841
}
.location .selectbox,
.passengers-container .selectbox {
	background: #284063 url("../images/sprite_icons.png") right -580px no-repeat
}
.passengers-container .selectbox span {
	color: #fff
}
.passengers-container input[type=text] {
	background: #fff;
	border: 0;
	color: #172841;
	height: 40px;
	line-height: 40px;
	padding: 0 8px
}
.passenger-container.child-ages {
	background: transparent;
	background: 0;
	display: none
}
.passengers-container .child-age {
	display: none
}
.passengers-container .child-age label {
	background-color: #fff;
	color: #172841;
	float: left;
	font-size: 12px;
	height: 26px;
	letter-spacing: -1px;
	line-height: 26px;
	margin-bottom: 1px;
	padding: 0 0 0 3px;
	width: 64%
}
.passengers-container .child-age .selectbox {
	background: #fff url("../images/sprite_icons.png") right -806px no-repeat;
	color: #172841;
	float: left;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	margin-bottom: 1px;
	padding: 0;
	text-align: left;
	width: 36%
}
.passengers-container .child-age .selectbox span {
	color: #172841
}
#form-packages .child-age option[value="1"] {
	display: none
}
.room-container {
	float: left;
	height: 138px;
	position: relative
}
.rooms-container.rooms1 .room1 {
	display: block;
	width: 100%
}
.rooms-container.rooms1 .room2,
.rooms-container.rooms1 .room3 {
	display: none
}
.rooms-container.rooms2 .room1,
.rooms-container.rooms2 .room2 {
	display: block;
	width: 50%
}
.rooms-container.rooms2 .room3 {
	display: none
}
.rooms-container.rooms2 .room1 {
	border-right: 1px solid #00008b
}
.rooms-container.rooms3 .room1,
.rooms-container.rooms3 .room2,
.rooms-container.rooms3 .room3 {
	display: block;
	width: 33.33%
}
.rooms-container.rooms2 .room1,
.rooms-container.rooms3 .room1,
.rooms-container.rooms3 .room2 {
	border-right: 1px solid #172841
}
.room-container .title {
	height: 32px;
	line-height: 110%;
	margin-top: 21px;
	text-align: center
}
.passenger-input-container .room-label {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	height: 134px;
	margin-right: 1px;
	padding: 20px;
	vertical-align: top
}
.passenger-input-container .room-label .room-label-no {
	color: #00aeef;
	font-weight: bold
}
.rooms3 .room-container .title {
	font-size: 15px;
	letter-spacing: -1px
}
.room-container .title .highlighted {
	color: #00aeef
}
.room-container .room-passengers-total {
	text-align: center
}
.room-container .room-passengers-total .icon {
	background: url("../images/sprite_icons.png") -400px -160px no-repeat;
	display: inline-block;
	height: 20px;
	vertical-align: middle;
	width: 20px
}
.room-container .room-passengers-total .number {
	color: #284063;
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle
}
.room-container .foot {
	background-color: #284063;
	bottom: 0;
	height: 33px;
	position: absolute;
	text-align: center;
	width: 100%
}
.room-container .foot .icon {
	background: url("../images/sprite_icons.png") -450px -100px no-repeat;
	height: 24px;
	margin: 5px auto;
	width: 30px
}
.room-container.opened .foot {
	background-color: #00aeef
}
.label-33 label {
	float: left;
	width: 36%
}
.label-33 input,
.label-33 .selectbox {
	float: left;
	width: 64%
}
.label-50 label,
.label-50 input,
.label-50 .selectbox {
	float: left;
	width: 50%
}
.label-66 label {
	float: left;
	width: 66.66%
}
.label-66 input,
.label-66 .selectbox {
	float: left;
	width: 33.33%
}
.label-75 label {
	float: left;
	width: 75%
}
.label-75 input,
.label-75 .selectbox {
	float: left;
	width: 25%
}
.label-override {
	background-color: #284063
}
.label-override:hover {
	background-color: #00aeef
}
.label-override label {
	background-color: transparent;
	float: left
}
.label-override .selectbox {
	background-color: transparent;
	text-align: center;
	overflow: visible
}
#frontForm .white label {
	font-size: 14px
}
#frontForm .white input,
#frontForm .white input,
#frontForm .white input {
	background: #fff;
	color: #172841;
	font-size: 14px
}
#frontForm .white .selectbox,
#frontForm .white .selectbox,
#frontForm .white .selectbox {
	background: #fff url("../images/sprite_icons.png") right -610px no-repeat;
	color: #172841;
	font-size: 14px
}
.label-50.white .selectbox span,
.label-66.white .selectbox span,
.label-75.white .selectbox span {
	color: #172841
}
.passengers-container .white.first label,
.passengers-container .white.first input,
.passengers-container .white.first .selectbox {
	margin-bottom: 5px
}
.passengers-container .white.last label,
.passengers-container .white.last input,
.passengers-container .white.last .selectbox {
	margin-bottom: 8px
}
.passengers-container .white.large label,
.passengers-container .white.large input,
.passengers-container .white.large .selectbox,
.passengers-container .white.large .selectbox select {
	height: 40px;
	line-height: 40px
}
.passengers-container .white.large .selectbox {
	background: #fff url("../images/sprite_icons.png") right -610px no-repeat!important
}
.vertical .passengers-container .white.large .selectbox {
	background-position: right -610px!important
}
.vertical .passengers-container:hover .passengers-total {
	background-color: #00aeef
}
.add-btn,
.remove-btn {
	background-color: #ff9600;
	bottom: 0;
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	height: 38px;
	line-height: 38px;
	position: absolute;
	text-align: center;
	width: 48px;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.add-btn:hover,
.remove-btn:hover {
	background: #333;
}
.add-btn {
	right: 0
}
.remove-btn {
	border-right: 1px solid #fff;
	left: 0
}
.passenger-container .passenger-label {
	color: #284063;
	font-size: 13px;
	position: absolute;
	text-align: center;
	top: 10px;
	white-space: nowrap;
	width: 100%
}
.passenger-container .icon {
	background: url("../images/sprite_icons.png") -400px -160px no-repeat;
	height: 20px;
	left: 4px;
	position: absolute;
	top: 38px;
	width: 20px
}
.passenger-container .passenger-number {
	color: #333;
	font-size: 50px;
	font-weight: bold;
	line-height: 100%;
	position: absolute;
	text-align: center;
	top: 30px;
	width: 100%
}
.passenger-container .age-range {
	color: #999;
	font-size: 11px;
	position: absolute;
	text-align: center;
	top: 77px;
	width: 100%
}
#form-flights .age-range.hotel,
#form-hotels .age-range.flight,
#form-packages .age-range.hotel {
	display: none
}
.passenger-input-container .field-validation-error {
	bottom: 170px;
	left: 0;
	top: auto;
	white-space: normal;
	width: 100%
}
.passenger-container .age-range {
	color: #999;
	font-size: 11px;
	position: absolute;
	text-align: center;
	top: 77px;
	width: 100%
}
#form-flights .age-range.hotel,
#form-hotels .age-range.flight #form-packages .age-range.hotel {
	display: none
}
#frontForm .button {
	background: #e54b09;
	background: -moz-linear-gradient(top,rgba(249,25,0,1) 0%,rgba(198,1,0,1) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(249,25,0,1)),color-stop(100%,rgba(198,1,0,1)));
	background: -webkit-linear-gradient(top,rgba(249,25,0,0,1) 0%,rgba(198,1,0,1) 100%);
	background: -o-linear-gradient(top,rgba(249,25,0,1) 0%,rgba(198,1,0,1) 100%);
	background: -ms-linear-gradient(top,rgba(249,25,0,1) 0%,rgba(198,1,0,1) 100%);
	background: linear-gradient(to bottom,rgba(249,25,0,1) 0%,rgba(198,1,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f91900',endColorstr='#c60100',GradientType=0);
	box-shadow: 0 0px 10px rgba(0,0,0,1);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #fff;
	border: 3px solid #FFF;
	font-size: 24px;
	font-weight: bold;
	height: 85px;
	margin-bottom: 8px;
	text-align: center;
	white-space: nowrap;
	width: 100%
}
#frontForm .button:hover {
	background: #f91900;
	cursor: pointer
}
#frontForm .button:focus {
	background-color: #e54b09
}
.feeling-lucky {
	background: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	height: 85px;
	padding: 0;
/*	text-align: center;*/
	white-space: nowrap;
	width: 100%
}
button.feeling-lucky:hover {
	background: #0c1622;
	box-shadow: 0 0 25px #fff
}
.feeling-lucky div {
	width: 100%;
	padding: 5px;
}
.feeling-lucky div .icon {
	background: url("../images/sprite_icons.png") -170px -150px no-repeat;
	display: inline-block;
	height: 42px;
	margin: 15px 8px 20px 5px;
	vertical-align: middle;
	width: 42px;
	float:left;
}
.feeling-lucky div h3 {
	color:#ff9600;
	font-weight: bold;
	font-size: 22px;
	font-family: Calibri;
}
.feeling-lucky div h6 {
	background: transparent;
	font-size: 12px;
}
#frontForm p {
	color: #fff;
	font-size: 14px;
	margin: 0;
	padding: 4px 8px
}
.button,
button {
	background: #e54b09;
	background-image: -webkit-gradient(radial, center center, 0, center center, 141, from(#eb7745), to(#e54b09));
	background-image: -webkit-radial-gradient(center center, circle contain, #eb7745 0, #e54b09 400%);
	background-image: -moz-radial-gradient(center center, circle contain, #eb7745 0, #e54b09 400%);
	background-image: -ms-radial-gradient(center center, circle contain, #eb7745 0, #e54b09 400%);
	background-image: -o-radial-gradient(center center, circle contain, #eb7745 0, #e54b09 400%);
	color: #fff;
	border: 0;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 8px;
	padding: 15px;
	text-align: center;
	white-space: nowrap;
	width: 100%
}
.button:hover,
.button:focus,
button:hover,
button:focus {
	color: #fff;
	background: #c43a10;
	background-image: -webkit-gradient(radial, center center, 0, center center, 141, from(#e54b09), to(#c43a10));
	background-image: -webkit-radial-gradient(center center, circle contain, #e54b09 0, #c43a10 400%);
	background-image: -moz-radial-gradient(center center, circle contain, #e54b09 0, #c43a10 400%);
	background-image: -ms-radial-gradient(center center, circle contain, #e54b09 0, #c43a10 400%);
	background-image: -o-radial-gradient(center center, circle contain, #e54b09 0, #c43a10 400%);
	cursor: pointer
}
.div2 {
width: 325px;
background: url(../images/lowestairfare_worldwide.jpg) no-repeat 1% -15%;
padding-left: 156px;
margin-top: 4px;
height: 100px;
}
.div3 {
width: 325px;
background: url(../images/cheaphotelcar.jpg) no-repeat 1% -15%;
padding-left: 125px;
margin-top: 4px;
height: 100px;
}
.div4 {
width: 325px;
background: url(../images/helpdesk_24x7.jpg) no-repeat 4% 10%;
padding-left: 156px;
margin-top: 15px;
height: 129px;
}
.div5 {
width: 325px;
background: url(../images/Secure_Guard.jpg) no-repeat 10% 10%;
padding-left: 151px;
margin-top: 15px;
height: 111px;
}
.fleft {
float: left;
}